Error

two or more packages specified (debian gdc-6-multilib-sparc64-linux-gnu)